.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F5F5F5;
	padding-left: 9px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	color: #CD7400;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	color: #FFFFFF;
	background-color: #CD7400;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	color: #666666;
	text-decoration: none;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.content2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFCC00;
}

.formpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	color: #666666;
	padding-left: 20px;
}
.press {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}.FinePrint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-style: normal;
	line-height: 10px;
	color: #666666;
	text-decoration: none;
}
.ftbl_row_1, .ftbl_row_2, .ftbl_row_1a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	padding-right: 15px;
}
.ftbl_row_1, .ftbl_row_2 {
	text-align: right;
}